Subject: bug#16905: closed (Re: emacs 24.3: build error in sysdep on SunOS 5.5.1)

From: Klaus Zeitler <[email-masked]>
Date: Wed, 5 Mar 2014 11:04:13 +0100

>>>>> "GNU" == GNU bug Tracking System <[email-masked]> writes:
    GNU> 
    GNU> That was due to an obvious typo in configure.ac.  I installed a fix in Emacs
    GNU> trunk bzr 116663 and am marking this as done.  Possibly there are still
    GNU> problems on SunOS 5.5.1 (I haven't had access to a host that old for yeeears)
    GNU> but another bug report could be filed if anyone really cares about platforms
    GNU> this old.

Do you have a patch available for configure.ac or can you tell me what
to change?

-- 
 -------------------------------------------------------------------
|  Klaus Zeitler              Alcatel-Lucent                        |
|  Lorenzstrasse 10           D-70435 Stuttgart, Germany            |
|  Department:                MS/E Building: 004  Office: 1/62      |
|  Telefon:                   +49 711 821 43898                     |
|  Email:                     [email-masked]      |
|                                                                   |
| Alcatel-Lucent Deutschland AG                                     |
| Sitz der Gesellschaft: Stuttgart · Amtsgericht Stuttgart HRB 4026 |
| Vorsitzender des Aufsichtsrates: Michael Oppenhoff                |
| Vorstand: Wilhelm Dresselhaus (Chairman) · Hans-Jörg Daub ·       |
|           Andreas Gehe                                            |
 -------------------------------------------------------------------
---
The thing I love most about deadlines is the wonderful WHOOSHing
sound they make as they go past.                -- Douglas Adams